Curs Creare Site de Prezentare
Curs Realizare Magazin Online
Curs Promovare google ADS

[BOOM-6134] I can’t update 1.7.4.2

Hello, the module 1-Click update version 4.0 does not allow me to update on the version 1.7.4.2, "PrestaShop requirements are not satisfied" I verified all the parameters and I do not

Sursa: http://forge.prestashop.com/browse/BOOM-6134

What you need to get started

9/21/2016 · What you need to get started Quick list. Here is a quick list of what you need to get started with the installation of PrestaShop 1.5. Should you not feel comfortable with the lack of details, you will find detailed instructions in the sections following this one.

Sursa: http://doc.prestashop.com/display/PS15/What+you+need+to+get+started

Education equipment PrestaShop Theme

Are you looking for a catchy, elegant and easy customization themes? You have come the right place. Presthemes is a unique prestashop themes store that provide the best prestashop design and themes. Our prestashop templates not only have the excellent design but also are coded with many rich features, optimized for SEO and performance.

Sursa: http://presthemes.com/prestashop-themes/schoolstore.html

M4 PDF Extensions

The same templates are used in all versions of PrestaShop. The module is compatible with PrestaShop v1.1 and all newer versions. One version of the module for all versions of PrestaShop. This module is an investment in your business that will save you time and costs. More than 700 satisfied customers Be more productive. Stand out from the crowd.

Sursa: https://addons.prestashop.com/en/data-import-export/2011-m4-pdf-extensions.html

Export Orders

Not satisfied with default Prestashop export orders feature?There are many problems with default export orders feature of Prestashop such as no way to export orders with specific conditions, can’t format export file, can’t export orders with full details, can’t export orders automatically…

Sursa: https://addons.prestashop.com/en/order-management/28571-export-orders.html